Sony’s ignorance of the GPL

Thursday, May 3rd, 2001 at 12:00 am | 349 views | trackback url

kgb, that new Sony would be nice and all, if they weren’t in violation of the GPL..

That device, and others like it from them, will NOT be supported under Linux, not by me (in pilot-link, plucker, or any other application I happen to code or help in the development of) not by my colleagues, not by anyone in the open source community who is aware of what they’re doing with their “Go ahead, try to sue us..” attitude.

I dearly regret spending the $499.00/USD on my Clie.

My full account with one of their employees is here


Last Modified: Thursday, May 3rd, 2001 @ 00:00

Leave a Reply

You must be logged in to post a comment.

Bad Behavior has blocked 331 access attempts in the last 7 days.